PageRenderTime 332ms queryFilters 0ms Sphinxql 90ms GetByIds 188ms meta 0ms repositoryFilters 1ms languageFilters 0ms sourceFilters 0ms

394 results for 'api.duckduckgo.com' (332 ms)

Source

Language

Repository

robots.txt https://bitbucket.org/jbward/search-and-awareness-platform-courtlistener | text | 63 lines
1# Google, AOL, Bing, Yahoo!
2# These support meta robots and x-robots-tag.
3# Crawl everything except a few explicit blocks
4User-agent: Googlebot
5Disallow: /robots.txt
6Disallow: /dumps/
7Disallow: /assets/
8Disallow: /api/rest/v1/
9
10User-agent: bingbot
11Disallow: /robots.txt
12Disallow: /dumps/
13Disallow: /assets/
14Disallow: /api/rest/v1/
15
README.md git://github.com/whee/ddg.git | Markdown | 27 lines
1# ddg - A Go package for DuckDuckGo Zero-click API access
2
3## Install
4
5	go get github.com/whee/ddg
6
7## Use
8
9	package main
10	
11	import (
12		"fmt"
13		"github.com/whee/ddg"
14		"os"
15	)
pl.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
eo.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
de.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warnung: Das Android Betriebssystem wird auf vielen Telefonen und Tablets mit zusätzlicher, proprietärer Software von Google u.A. ausgeliefert, die Deine Privatsphäre untergraben kann. Wir empfehlen dringend den Umstieg auf [Replicant](../../projects/replicant) oder [CyanogenMod](../../projects/cyanogenmod), oder auf eine selbst-kompilierte Android-Version für Dein Gerät.",
3
4  "warning-ios": "Warnung: Apple iOS-Geräte sind von PRISM betroffen. Sie zu benutzen, kann Deine Privatsphäre untergraben. Wir empfehlen dringend den Umstieg auf ein Android-kompatibles Gerät mit [Replicant](../../projects/replicant) oder [CyanogenMod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warnung: Apple OS X ist von PRISM betroffen. Es zu benutzen, kann Deine  Privatsphäre untergraben. Wir empfehlen dringend den Umstieg auf [Linux](../linux) oder [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows ist von PRISM betroffen. Es zu benutzen, kann Deine  Privatsphäre untergraben. Wir empfehlen dringend den Umstieg auf [Linux](../linux) oder [BSD](../bsd).",
9
10  "About": "Über",
11  "All": "Alle",
12  "All Categories": "Alle Kategorien",
13  "All Platforms": "Alle Plattformen",
14  "Browse": "Stöbern",
15  "Category": "Kategorie",
fi.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
hi.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
sv.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
el.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
sr-Cyrl.json https://github.com/grote/prism-break.git | Unknown | 161 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
ja.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
fa.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
fr.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Attention : Le système d'exploitation Android fourni avec les ordiphones et les tablettes est souvent modifié avec l'ajout d'applications propriétaires de Google ou d'autres modifications qui risquent de compromettre votre vie privée. Nous vous recommandons fortement de le remplacer par [Replicant](../../projects/replicant) ou [CyanogenMod](../../projects/cyanogenmod) (ou par un Android compilé depuis les sources pour votre appareil).",
3
4  "warning-ios": "Attention : Les appareils sous Apple iOS sont affectés par PRISM. Les utiliser risque de compromettre votre vie privée. Nous vous recommandons fortement de remplacer votre appareil sous iOS par un appareil compatible avec Android sur lequel on peut installer [Replicant](../../projects/replicant) ou [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Attention : Apple OS X est affecté par PRISM. L'utiliser risque de compromettre votre vie privée. Nous vous recommandons fortement de remplacer OS X par [GNU/Linux](../linux) ou [BSD](../bsd).",
7
8  "warning-windows": "Attention : Microsoft Windows est affecté par PRISM. L'utiliser risque de compromettre votre vie privée. Nous vous recommandons fortement de remplacer Windows par [GNU/Linux](../linux) ou [BSD](../bsd).",
9
10  "About": "À propos",
11  "All": "Tout",
12  "All Categories": "Toutes les catégories",
13  "All Platforms": "Toutes les plateformes",
14  "Browse": "Parcourir",
15  "Category": "Catégorie",
ar.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
sr.json https://github.com/grote/prism-break.git | Unknown | 161 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
zh-CN.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
ca.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
io.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
pt.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
he.json https://github.com/grote/prism-break.git | Unknown | 180 lines
1{ 
2  "warning-android": "Warning: The Android operating system provided with phones and tablets is often modified with the addition of proprietary applications from Google or others and may compromise your privacy. We strongly recommend replacing it with either [Replicant](../../projects/replicant) or [CyanogenMod](../../projects/cyanogenmod) (or compile Android from source for your device).",
3
4  "warning-ios": "Warning: Apple iOS devices are affected by PRISM. Using them may compromise your privacy. We strongly recommend replacing your iOS device with an Android-compatible device running either [Replicant](../../projects/replicant) or [Cyanogenmod](../../projects/cyanogenmod).",
5
6  "warning-mac": "Warning: Apple OS X is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing OS X with either [Linux](../linux) or [BSD](../bsd).",
7
8  "warning-windows": "Warning: Microsoft Windows is affected by PRISM. Using it may compromise your privacy. We strongly recommend replacing Windows with either [Linux](../linux) or [BSD](../bsd).",
9
10  "About": "About",
11  "All": "All",
12  "All Categories": "All Categories",
13  "All Platforms": "All Platforms",
14  "Browse": "Browse",
15  "Category": "Category",
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20